* {
  box-sizing: border-box;
}


body {
  font-family: 'Quicksand', sans-serif;
  margin: 0;
  padding: 0;
}

h2,
h3 {
  color: #66785F;
}



/* Dropdown Menu */
.dropdown {
  position: relative;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown-menu {
  display: none;
  position: absolute;
  background-color: #91AC8F;
  min-width: 150px;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  z-index: 1;
}

.dropdown-menu li {
  list-style: none;
}

.dropdown-menu a {
  display: block;
  padding: 10px;
  color: white;
  text-decoration: none;
}

.dropdown-menu a:hover {
  background-color: #66785F;
}


footer {
  padding: 20px;
  color: white;
  background-color: #66785F;

  text-align: center;
  font-weight: bold;
}


nav a {
  font-size: 18px;

  font-weight: 400;
  text-decoration: none;

  color: white;
}

nav a:hover {
  font-weight: bold;
}

.profile header {
  text-align: center;
}

.featured-image {
  width: 70%;
  max-height: 500px;
  object-fit: cover;
  object-position: center;
}



.profile img {
  width: 200px;
  display: block;
  margin: 0 auto;
}

img {
  width: 100%;
}


.card {
  box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  text-align: justify;
  padding: 40px;
}


.jumbotron {
  font-size: 20px;
  padding: 60px;
  background-color: #66785F;
  text-align: center;
  color: white;
}



nav ul {
  display: flex;
  justify-content: center;
  gap: 20px;
  padding: 0;
  list-style: none;

}

nav ul li {
  position: relative;
}



nav ul {
  padding-inline: 4rem;
  display: flex;

  gap: 2rem;
}


nav li {
  list-style-type: none;
}


nav {
  background-color: #91AC8F;
  padding: 5px;
  position: sticky;
  top: 0;
}

main {
  padding: 20px;
  display: flex;
  gap: 1.5rem;
}


#content {
  flex: 5;

  display: flex;
  flex-flow: column nowrap;
  gap: 1rem 2rem;
}

aside {
  flex: 1;
}

header {
  display: inline;
}


table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 10px;
}

th,
td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: left;
}

th {
  background-color: #91AC8F;
  color: white;
}


@media screen and (max-width: 1200px) {
  main {
    flex-flow: column nowrap;
  }

  main aside {
    align-self: center;
  }
}

@media screen and (max-width: 768px) {
  nav ul {
    justify-content: center;
  }

  main aside {
    align-self: stretch;
  }
}